# -*- encoding : utf-8 -*-
class CreatePeople < ActiveRecord::Migration
  def self.up
    create_table :people do |t|
      t.boolean :newsletter
      t.string :surname
      t.string :firstname
      t.string :email
      t.string :phone
      t.string :job
      t.references :sheet
      t.integer :positon

      t.timestamps
    end
  end

  def self.down
    drop_table :people
  end
end
